Subject: bug#39892: 28.0.50; Crash when running async command

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Mar 2020 17:53:51 +0200

> From: Ravine Var <[email-masked]>
> Cc: [email-masked], [email-masked], Kenichi Handa <[email-masked]>
> Date: Thu, 05 Mar 2020 20:54:50 +0530
> 
> Eli Zaretskii <[email-masked]> writes:
> > Btw, in general using such fontset customizations make little sense,
> > since you are in effect telling Emacs this font covers all of the
> > Unicode, which cannot be true.  Not specifying the registry is also
> > not recommended, definitely not for such large ranges of codepoints.
> 
> I was searching for some fancy characters for emms, like this:
> 
> (setq emms-browser-info-title-format "%i𝅘𝅥𝅯 %t")
> (setq emms-browser-info-artist-format    "%i🞶 %n")
> (setq emms-browser-info-album-format     "%i🟅 %n")

I think the Emacs defaults will allow you to see them, and if they
don't (try "emacs -Q" to see) then just install the Symbola font.